# value servo arduino

To speed_UP, the value must be between 0 and 90. 90 is the minimal speed and 0 is the maximal speed.

About the orientation of wheels, to turn left, go from 90 to 0. And to turn right, go from 91 to 180.